• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 2008
  • Last Modified:

UltraHLE emulator. glide2x.dll

Does anyone have a copy of glide2x.dll that I can use for my n64 emulator? It always says it needs it.
If you have one please e-mail it to gad@unbounded.com,
thanks.
0
Micken
Asked:
Micken
  • 2
1 Solution
 
SergCommented:
Sent it.
0
 
MickenAuthor Commented:
wel serg, your glide2x.dll was ok, and i thank you for it, but now it has an error loading my roms.
"show 3dfx could not be loaded"
I will double the points if you can answer this.
0
 
SergCommented:
Well guy to tell you the truth its probably the emulator itself.  Those things couldn't be buggier if their makers intented them too.  Alot of emulators have problems with 3DFX support, for example I bought Bleem! for PSX and it didn't work well with my Banshee.  To tell you the truth it didn't work period.  I'd try another emulator if I were you, but honestly there aren't any emulators out there (i did some research myself) that come anywhere close to being a decent emulator.  Maybe in a couple of years.
--Serg
0
 
JLaCommented:
I'm guessing you don't have a voodoo card, am I roght if not then you need a glide wrapper to use UltraHLE.
0

Featured Post

Keep up with what's happening at Experts Exchange!

Sign up to receive Decoded, a new monthly digest with product updates, feature release info, continuing education opportunities, and more.

  • 2
Tackle projects and never again get stuck behind a technical roadblock.
Join Now